XFCE4-SCREENSHOOTER(1)

NAME
xfce4-screenshooter - application to take screenshots

DESCRIPTION

  Usage:

    xfce4-screenshooter [OPTION...]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-s, --save
    Directory where the screenshot will be saved

-u, --upload
    Host the screenshot on ZimageZ, a free online image hosting service

-c, --clipboard
    Copy the screenshot to the clipboard

-o, --open
    Application to open the screenshot

-d, --delay
    Delay in seconds before taking the screenshot

-m, --mouse
    Display the mouse on the screenshot

-f, --fullscreen
    Take a screenshot of the entire screen

-r, --region
    Select a region to be captured by clicking a point of the screen without releasing the mouse button, dragging your mouse to the other corner of the region, and releasing the mouse button.

-w, --window
    Take a screenshot of the active window

-V, --version
    Version information

--display=DISPLAY
    X display to use